<?php
/*
 osCommerce, Open Source E-Commerce Solutions 
http://www.oscommerce.com 

Copyright (c) 2003 osCommerce 

osCommRes, Services Oline 
http://www.oscommres.com 
Copyright (c) 2005 osCommRes 

Freeway eCommerce 
http://www.zac-ware.com/freeway 
Copyright (c) 2007 ZacWare 

Released under the GNU General Public License
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
?>
<!-- search //-->
          <tr>
            <td>
<?php
	if(!defined('BOX_HEADING_SEARCH'))define('BOX_HEADING_SEARCH', 'Quick Find');
	$info_box_contents = array();
    $info_box_contents[] = array('text'  =>  BOX_HEADING_SEARCH);
  new infoBoxHeading($info_box_contents, true, true);
 
  $info_box_contents = array();
  $search_content='<table cellpadding="0" width="100%"><tr><td class=" infoBoxNavigationContent" align="center">' . tep_draw_input_field('keywords', '', 'size="10" maxlength="30" ') . '&nbsp;' . tep_hide_session_id() . tep_template_image_submit('button_quick_find.gif', BOX_HEADING_SEARCH ,'align="absmiddle"') . '</td></tr><tr align="center"><td class=" productSpecialPrice">' . BOX_SEARCH_TEXT . '</td></tr><tr align="center"><td class=" infoBoxNavigationContent"><a href="' . tep_href_link(FILENAME_ADVANCED_SEARCH) . '">' . BOX_SEARCH_ADVANCED_SEARCH . '</a></td></tr></table>'.
  					tep_draw_hidden_field('inc_service', '1').tep_draw_hidden_field('inc_event', '1').tep_draw_hidden_field('inc_subscription', '1').tep_draw_hidden_field('inc_product', '1');
  $info_box_contents[] = array('form' => tep_draw_form('quick_find', tep_href_link(FILENAME_ADVANCED_SEARCH_RESULT, '', 'NONSSL', false), 'get'),
                               'align' => 'center',
                               'text' =>$search_content );

  new infoBox($info_box_contents);
  $info_box_contents = array();
  $info_box_contents[] = array('align' => 'left',
                                'text'  => tep_draw_separator('pixel_trans.gif', '100%', '1')
                              );
  new infoboxFooter($info_box_contents, true, true);
?>
            </td>
          </tr>
<!-- search_eof //-->
